/* BASIC css start */


div.C-5864-1-1280 .visual { overflow:visible; }
div.C-5864-1-1280 .visual .btn-rolling { top:7px; margin-bottom:12px; }


/* 메인 비주얼 */
.main .visual {position:relative; overflow:hidden; line-height:0;}
.main .visual ul {height:auto !important; overflow:hidden;}
.main .visual ul li {font-size:0; line-height:0; height:auto !important;}
.main .visual ul li:not(:first-child) {display:none;}
.main .visual ul li img {width:100%; height:auto;}
.main .visual ul li a {display:block;}
.main .visual .btn-rolling {position:relative; overflow:hidden; top:-17px; z-index: 1;text-align:center;}
.main .visual .btn-rolling p {display:inline-block; overflow:hidden; margin-left:5px;}
.main .visual .btn-rolling p span {float:left; font-size:0; line-height:0; text-indent:-9999px; margin-left:8px; background:#999; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; width:8px; height:8px;}
.main .visual .btn-rolling p .on {background:#000;}
div.C-5864-1-1280 .visual .btn-rolling p span { background-color:#F0F0F0; }
div.C-5864-1-1280 .visual .btn-rolling p .on { background-color:#787878; }
div.C-5864-1-1280 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1281 .tit-h2-001 {position:relative; height:35px; line-height:35px; color:#333; font-size:0.938em; text-align: center; font- weight: normal; letter-spacing: 2px;}
div.C-5864-1-1281 .tit-h2-001 { color:#333333; font-size:1em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-5864-1-1281 { margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1282 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1282 table td { text-align:center; width:25%; border:5px solid #FFFFFF; }
div.C-5864-1-1282 table td img { max-width:100%;  }
div.C-5864-1-1282 { margin:5px 0px 20px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1283 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1283 table td { text-align:center; width:50%; border:5px solid #FFFFFF; }
div.C-5864-1-1283 table td img { max-width:100%;  }
div.C-5864-1-1283 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1284 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1284 table td { text-align:center; width:50%; border:5px solid #FFFFFF; }
div.C-5864-1-1284 table td img { max-width:100%;  }
div.C-5864-1-1284 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1285 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1285 table td { text-align:center; width:50%; border:5px solid #FFFFFF; }
div.C-5864-1-1285 table td img { max-width:100%;  }
div.C-5864-1-1285 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1286 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1286 table td { text-align:center; width:50%; border:5px solid #FFFFFF; }
div.C-5864-1-1286 table td img { max-width:100%;  }
div.C-5864-1-1286 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1287 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1287 table td { text-align:center; width:50%; border:5px solid #FFFFFF; }
div.C-5864-1-1287 table td img { max-width:100%;  }
div.C-5864-1-1287 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1288 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1288 table td { text-align:center; width:50%; border:5px solid #FFFFFF; }
div.C-5864-1-1288 table td img { max-width:100%;  }
div.C-5864-1-1288 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1289 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1289 table td { text-align:center; width:50%; border:5px solid #FFFFFF; }
div.C-5864-1-1289 table td img { max-width:100%;  }
div.C-5864-1-1289 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-5864-1-1290 table { width:100%; border-collapse:collapse; }
div.C-5864-1-1290 table td { text-align:center; width:50%; border:5px solid #FFFFFF; }
div.C-5864-1-1290 table td img { max-width:100%;  }
div.C-5864-1-1290 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
/* BASIC css end */

